Subject: [Tools-discuss] Tracker links for RFCs,

From: "Martin J. Dürst" <[email-masked]>
Date: Tue, 24 Sep 2013 13:27:28 +0900

Dear IETF Tools Experts,

I have two proposals for improving the (extremely useful!!!) tools site:

1) For HTML-ized RFCs, provide a link back to the datatracker on the 
main IETF Web site. This is convenient when one wants to e.g. look up 
how an RFC was approved,... (I eventually found that drafts are linked 
to the tracker, but it should be possible to link RFCs, too.) 
Interestingly, the tracker link for the draft gets redirected to an URI 
containing the RFC number on the datatracker side.

2) Add some link or pointer to a tools-specific issue tracker (I'd 
assume such a thing exist) and some instructions for reporting bugs and 
ideas to the tools top page (if it's there, I have missed it).

Many thanks in advance,    Martin.